
/* ****************** 1칸 레이아웃  ****************** */

.layout_28272_ {clear:both; min-width:150px; max-width:400px; margin:0 auto;}
.layout_28272_ > div:after {content:''; display:block; clear:both;}
.layout_28272_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_28274_:after {content:''; display:block; clear:both;}
.img_tile_28274_ * {box-sizing:border-box;}
.img_tile_28274_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_28274_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_28274_ .item a:hover,
.img_tile_28274_ .item.active a{border:1px solid #dadada; background-color:#3eb134;color:#fff;}
.img_tile_28274_ .item a:hover .subject,
.img_tile_28274_ .item.active a .subject{color:#fff;}
.img_tile_28274_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_28274_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_28274_ .item .text_box {display:block;}
.img_tile_28274_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_28274_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_28274_ .item .content {color:#444444;}
.img_tile_28274_ .item.mobile_hide {display:none;}

.text_vsml_28274_ .subject {font-size:10px; line-height:1.6em;}
.text_vsml_28274_ .content {font-size:10px; line-height:1.6em;}
.text_sml_28274_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_28274_ .content {font-size:12px; line-height:1.6em;}
.text_mid_28274_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_28274_ .content {font-size:13px; line-height:1.6em;}
.text_big_28274_ .subject {font-size:17px; line-height:1.4em;}
.text_big_28274_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_28274_ .item {width:100%;}
.col_m_2_28274_ .item {width:50%;}
.col_m_3_28274_ .item {width:33.3333%;}
.col_m_4_28274_ .item {width:25%;}
.col_m_1_28274_ .item,
.col_m_2_28274_ .item2n,
.col_m_3_28274_ .item3n,
.col_m_4_28274_ .item4n{clear:both;}

@media (min-width:768px){
	.img_tile_28274_ .item.mobile_hide {display:block;}

	.col_m_1_28274_ .item,
	.col_m_2_28274_ .item2n,
	.col_m_3_28274_ .item3n,
    .col_m_4_28274_ .item4n {clear:none;}

	.col_t_1_28274_ .item {width:100%;}
	.col_t_2_28274_ .item {width:50%;}
	.col_t_3_28274_ .item {width:33.3333%}
	.col_t_4_28274_ .item {width:25%;}
	.col_t_5_28274_ .item {width:20%;}
    .col_t_6_28274_ .item {width:16.6666%;}
	.col_t_1_28274_ .item,
	.col_t_2_28274_ .item2n,
	.col_t_3_28274_ .item3n,
	.col_t_4_28274_ .item4n,
    .col_t_5_28274_ .item5n,
    .col_t_6_28274_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_28274_ .item,
	.col_t_2_28274_ .item2n,
	.col_t_3_28274_ .item3n,
	.col_t_4_28274_ .item4n,
    .col_t_5_28274_ .item5n,
    .col_t_6_28274_ .item6n {clear:none;}

	.col_pc_1_28274_ .item {width:100%;}
	.col_pc_2_28274_ .item {width:50%;}
	.col_pc_3_28274_ .item {width:33.3333%;}
	.col_pc_4_28274_ .item {width:25%;}
	.col_pc_5_28274_ .item {width:20%;}
    .col_pc_6_28274_ .item {width:16.6666%;}
	.col_pc_7_28274_ .item {width:14.2857%;}
	.col_pc_8_28274_ .item {width:12.5%;}
	.col_pc_9_28274_ .item {width:11.1111%;}
	.col_pc_10_28274_ .item {width:10%;}
    .col_pc_11_28274_ .item {width:9.0909%;}
    .col_pc_12_28274_ .item {width:8.3333%;}
	.col_pc_1_28274_ .item,
	.col_pc_2_28274_ .item2n,
	.col_pc_3_28274_ .item3n,
	.col_pc_4_28274_ .item4n,
	.col_pc_5_28274_ .item5n,
	.col_pc_6_28274_ .item6n,
	.col_pc_7_28274_ .item7n,
	.col_pc_8_28274_ .item8n,
	.col_pc_9_28274_ .item9n,
	.col_pc_10_28274_ .item10n
    .col_pc_11_28274_ .item11n
    .col_pc_12_28274_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_28274_ .item.mobile_hide {display:block;}

	.col_m_1_28274_ .item,
	.col_m_2_28274_ .item2n,
	.col_m_3_28274_ .item3n,	
    .col_m_4_28274_ .item4n{clear:none;}

	.col_t_1_28274_ .item,
	.col_t_2_28274_ .item2n,
	.col_t_3_28274_ .item3n,
	.col_t_4_28274_ .item4n,
    .col_t_5_28274_ .item5n,
    .col_t_6_28274_ .item6n {clear:none;}

	.col_pc_1_28274_ .item {width:100%;}
	.col_pc_2_28274_ .item {width:50%;}
	.col_pc_3_28274_ .item {width:33.3333%;}
	.col_pc_4_28274_ .item {width:25%;}
	.col_pc_5_28274_ .item {width:20%;}
	.col_pc_6_28274_ .item {width:16.6666%;}
	.col_pc_7_28274_ .item {width:14.2857%;}
	.col_pc_8_28274_ .item {width:12.5%;}
	.col_pc_9_28274_ .item {width:11.1111%;}
	.col_pc_10_28274_ .item {width:10%;}
    .col_pc_11_28274_ .item {width:9.0909%;}
    .col_pc_12_28274_ .item {width:8.3333%;}
	.col_pc_1_28274_ .item,
	.col_pc_2_28274_ .item2n,
	.col_pc_3_28274_ .item3n,
	.col_pc_4_28274_ .item4n,
	.col_pc_5_28274_ .item5n,
	.col_pc_6_28274_ .item6n,
	.col_pc_7_28274_ .item7n,
	.col_pc_8_28274_ .item8n,
	.col_pc_9_28274_ .item9n,
	.col_pc_10_28274_ .item10n,
    .col_pc_11_28274_ .item11n,
    .col_pc_12_28274_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_28273_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_28273_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28273_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28273_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28273_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_28273_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28273_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130677_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_130677_ > div:after {content:''; display:block; clear:both;}
.layout_130677_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130677_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_130680_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
  font-size: 28px; letter-spacing: -2px; font-weight: 300;
}
  .textarea_130680_ span{color: #3eb134;}
  
  @media(max-width: 1024px){
    .textarea_130680_ p {font-size: 24px;}
  }
    @media(max-width: 726px){
    .textarea_130680_ p {font-size: 20px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_130679_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
  font-size: 17px; letter-spacing: -1px; font-weight:300; color: #666; }
.text_130679_ p a {color:#000000; text-decoration:none;}
  .text_130679_{margin-top: 10px;}

/* ****************** 공백  ****************** */

.empty_line_28302_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_28302_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28302_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28302_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_28302_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_28302_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_28302_:before {content:'공백: 40px';}
}

/* ****************** 표 2.0  ****************** */

.table_132270_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_132270_ * {box-sizing:border-box;}
.table_132270_ table {width:100%; margin:0 auto; border-top:5px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_132270_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_130686_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130686_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130686_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130686_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_130686_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_130686_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_130686_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_132271_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_132271_ > div {margin-left:-10px;}
.layout_132271_ > div:after {content:''; display:block; clear:both;}
.layout_132271_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_132271_ > div > .container_1 {width:50%;}
.layout_132271_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_132271_ > div > .container_1 { width:100%; }
	.layout_132271_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_132271_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_132282_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_132282_ * {box-sizing:border-box;}
.img_132282_ a {display:block; text-decoration:none;}
.img_132282_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_132277_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_132277_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_132277_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_132277_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_132277_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_132277_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_132273_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_132281_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_132281_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132281_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132281_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_132281_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_132281_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_132281_:before {content:'공백: 10px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_132280_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_132280_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_132280_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_132280_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_132280_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_132280_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_132274_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_132276_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_132276_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132276_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132276_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_132276_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_132276_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_132276_:before {content:'공백: 10px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_182141_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_182141_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_182141_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_182141_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_182141_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_182141_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_182151_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_182161_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_182161_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182161_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_182161_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_182161_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_182161_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_182161_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_132272_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_132285_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_132285_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_132285_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_132285_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_132285_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_132285_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_132286_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#d00000; line-height:1.6em;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_132284_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_132284_.style_line a {background:transparent; color:#5da02c;}
.icon_button_132284_.space_normal a {padding:.6em 1.2em;}
.icon_button_132284_.space_wide a {padding:.6em 2em;}
.icon_button_132284_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_132284_ a:before {
	content:'\e626'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 한줄 텍스트  ****************** */

.text_132283_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_132283_ p a {color:#777777; text-decoration:none;}
